.side-nav-top a {
    color:#fff;
}
footer .row {
    margin-bottom:0 !important;
}
.row.header {
    margin-bottom: 10px !important;
}

.main-content .social-media-callout-single>a.w-heading {
    flex: 0 0 100%;
}
.section.hh-module.hh-news {
    padding-top:0;
}

.section.hh-module.hh-news .col-md-12{
    padding-right:0;
    padding-left:0;
}

.hh-module.hh-news .row.listing-title {
    margin-bottom: 0 !important;
}

.hh-events-block.row-interior .events {
    padding-left: 15px;
    padding-right: 15px;
}

/*Interior Page News Listing Component*/
.interior-stories ul li {
    margin-left: 0;
    padding-left: 0;	 
}
.interior-stories .post {
	 position: relative;
	 margin-bottom: 30px;
}
 .interior-stories .post .post-body {
	 position: relative;
	 margin: -50px 0 0 3%;
	 padding: 5%;
	 background: #fff;
	 z-index: 10;
}
 .interior-stories .post-title a {
	 color:#11151c;
}
 .interior-stories .post-title a:hover, .hh-module .post-title a:focus {
	 color:#43739c;
}
 .interior-stories .post .post-title {
	 font-size: 18px;
}
 .interior-stories .post .post-title.title-sm {
	 font-size: 16px;
}

 .interior-stories .post .post-category {
	 margin-bottom: 10px;
}
 .interior-stories.post-category span,.interior-stories .post-category a {
	 color: #43739c;
	 font-weight: 700;
	 font-size: 12px;
	 text-transform: uppercase;
}
 .interior-stories .post-category span:after,.interior-stories .post-category a:after {
	 content: ',';
	 display: inline-block;
}
 .interior-stories span:last-child:after,.interior-stories .post-category a:last-child:after {
	 display: none;
}
.interior-stories ul.post-meta {
	 margin-bottom: 5px;
}
 .interior-stories .post .post-meta {
	 margin-bottom: 10px;
}
 .interior-stories .post-meta li {
	 display: inline-block;
	 color: #686a6d;
	 font-size: 12px;
	 text-transform: uppercase;
}
 .interior-stories.post-meta li a {
	 color: #686a6d;
	 font-weight: 700;
}
 .interior-stories.post-meta li a:hover,.interior-stories .post-meta li a:focus {
	 color: #43739c;
}
 .interior-stories .post.post-sm .post-body {
	 margin: 15px 0 0;
	 background: 0 0;
	 padding: 0;
}
.interior-stories .post {
	 position: relative;
	 margin-bottom: 30px;
}
 .interior-stories .post .post-body {
	 position: relative;
	 margin: -50px 0 0 3%;
	 padding: 5%;
	 background: #fff;
	 z-index: 10;
}
 .interior-stories .post-title a:hover, .interior-stories .post-title a:focus {
	 color:#9D2235;
}
 .interior-stories .post-category span,.interior-stories .post-category a {
	 color: #9D2235;
}
 .interior-stories .post-meta li a:hover,.interior-stories .post-meta li a:focus {
	 color: #9D2235;
}
 .interior-stories .page-header .post-meta li a:hover,.interior-stories .page-header .post-meta li a:focus {
	 color: #9D2235;
}
 .interior-stories .category-widget ul li a:hover, .interior-stories .category-widget ul li a:focus {
	 color:#9D2235;
}
 .interior-stories .post .post-body.no-img {
	 margin-top: -5px;
}
 .interior-stories .post.no-img .post-body {
	 border: solid 1px lightgrey;
	 padding: 10px;
	 margin: 0;
}
 .interior-stories .row .post.no-img {
	 margin-bottom: 15px;
}
 .interior-stories .post.no-img .post-meta {
	 margin-bottom: 5px;
}
 .interior-stories .post.no-img h3 {
	 margin-bottom: 10px;
}
 .interior-stories .post.no-img p {
	 font-size:14px;
	 margin-bottom: 10px;
}
 .interior-stories .row.story {
    margin-right: 0;
    margin-left: 0;
}
.interior-stories .viewMore {
    text-align: center;
}
 .interior-story-list .story[aria-hidden="true"] {
    display:none;
}
